<?xml version="1.0" encoding="utf-8"?>
<fragment xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main_browse_fragment"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".activity.MainActivity"
    android:background="@color/default_background"
    tools:deviceIds="tv"
    tools:ignore="MergeRootFrame"
    android:name="com.beanpodtech.allinone.fragment.CourseFragment">



</fragment>